Датa: [21-04-2019]
Автор: Радостин Раднев
Подържа се от: Радостин Раднев

Компилира се с gcc 3.2 или по-нова версия. Също така се компилира и с gcc версии преди 3.0. Проблемът при свързване с gcc версии между 3.0 и 3.2 не е оправен.

Без проблеми трябва да се компилира на най-новите дистрибуции на Mandrake, Red Hat и други с gcc 3.2.

Промени: Компилира се с gcc 3.2

сваляне: http://kbedic.sourceforge.net/download.html
официална страница: http://kbedic.sourceforge.net/

Лиценз: GPL

<<MPlayer кръпка за поддръжка на smb( вер. 0.1) | netacct-mysql( вер. 0.75)>>